GASETI(3NCARG)

NAME
GASETI - Gives an integer value to an internal parameter of Gridall.

SYNOPSIS
CALL GASETI (PNAM,IVAL)

C-BINDING SYNOPSIS
#include <ncarg/ncargC.h>

void c_gaseti (char *pnam, int ival)

DESCRIPTION

PNAM
    (an input constant or variable of type CHARACTER) is a string three or more characters in length, the first three characters of which constitute the name of the internal parameter whose value is to be set.

IVAL
    (an input expression of type INTEGER) is the new value to be given to the internal parameter specified by PNAM. If the internal parameter is of type REAL, the value REAL(IVAL) will be given to it.

C-BINDING DESCRIPTION
The C-binding argument descriptions are the same as the FORTRAN argument descriptions.

USAGE
This routine allows you to set the current value of Gridall parameters. For a complete list of parameters available in this utility, see the gridall_params man page.

ACCESS
To use GASETI or c_gaseti, load the NCAR Graphics libraries ncarg, ncarg_gks, and ncarg_c, preferably in that order.

MESSAGES
See the gridall man page for a description of all Gridall error messages and/or informational messages.

SEE ALSO
Online: gridall, gridall_params, gacolr, gagetc, gageti, gagetr, gasetc, gasetr, grid, gridal, gridl, halfax, labmod, perim, periml, tick4, ticks ncarg_cbind.

Hardcopy: NCAR Graphics Fundamentals, UNIX Version

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.